# Makefile.in generated by automake 1.16.1 from Makefile.am.
# src/interface/resources/lone/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2018 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/filezilla
pkgincludedir = $(includedir)/filezilla
pkglibdir = $(libdir)/filezilla
pkglibexecdir = $(libexecdir)/filezilla
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = armv6--netbsdelf-eabihf
host_triplet = armv6--netbsdelf-eabihf
subdir = src/interface/resources/lone
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/ax_append_flag.m4 \
	$(top_srcdir)/m4/ax_check_compile_flag.m4 \
	$(top_srcdir)/m4/ax_check_define.m4 \
	$(top_srcdir)/m4/ax_check_link_flag.m4 \
	$(top_srcdir)/m4/ax_cxx_compile_stdcxx.m4 \
	$(top_srcdir)/m4/ax_cxx_compile_stdcxx_17.m4 \
	$(top_srcdir)/m4/check_atomic.m4 \
	$(top_srcdir)/m4/check_clock_gettime.m4 \
	$(top_srcdir)/m4/check_libc++.m4 \
	$(top_srcdir)/m4/check_steady_clock.m4 \
	$(top_srcdir)/m4/check_thread_local.m4 \
	$(top_srcdir)/m4/check_time.m4 \
	$(top_srcdir)/m4/fz_check_pugixml.m4 \
	$(top_srcdir)/m4/fz_checkversion.m4 \
	$(top_srcdir)/m4/icopyhookw.m4 $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/m4/map_emplace.m4 $(top_srcdir)/m4/pkg.m4 \
	$(top_srcdir)/m4/wxwin.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(dist_resources_DATA) \
	$(dist_resources16_DATA) $(dist_resources32_DATA) \
	$(dist_resources48_DATA) $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/src/include/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(resourcesdir)" \
	"$(DESTDIR)$(resources16dir)" "$(DESTDIR)$(resources32dir)" \
	"$(DESTDIR)$(resources48dir)"
DATA = $(dist_resources_DATA) $(dist_resources16_DATA) \
	$(dist_resources32_DATA) $(dist_resources48_DATA)
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
am__DIST_COMMON = $(srcdir)/Makefile.in
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /tmp/pkgbuild/net/filezilla/work.earmv6hf/filezilla-3.45.1/config/missing aclocal-1.16
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
AR = ar
AUTOCONF = ${SHELL} /tmp/pkgbuild/net/filezilla/work.earmv6hf/filezilla-3.45.1/config/missing autoconf
AUTOHEADER = ${SHELL} /tmp/pkgbuild/net/filezilla/work.earmv6hf/filezilla-3.45.1/config/missing autoheader
AUTOMAKE = ${SHELL} /tmp/pkgbuild/net/filezilla/work.earmv6hf/filezilla-3.45.1/config/missing automake-1.16
AWK = /usr/bin/awk
CC = gcc
CCDEPMODE = depmode=gcc3
CFBUNDLEIDSUFFIX = 
CFLAGS = -O2 -D_FORTIFY_SOURCE=2 -I/usr/pkg/include -I/usr/include -I/usr/pkg/include/wx-3.0 -I/usr/X11R7/include -I/usr/X11R7/include/libdrm -I/usr/pkg/include/glib-2.0 -I/usr/pkg/include/gio-unix-2.0 -I/usr/pkg/lib/glib-2.0/include -I/usr/X11R7/include/freetype2 -Wall -g
CPP = gcc -E
CPPFLAGS = -DPNG_NO_ASSEMBLER_CODE -I/usr/pkg/include -I/usr/include -I/usr/pkg/include/wx-3.0 -I/usr/X11R7/include -I/usr/X11R7/include/libdrm -I/usr/pkg/include/glib-2.0 -I/usr/pkg/include/gio-unix-2.0 -I/usr/pkg/lib/glib-2.0/include -I/usr/X11R7/include/freetype2 -fpch-preprocess
CPPUNIT_CFLAGS = 
CPPUNIT_LIBS = 
CXX = c++ -std=c++17
CXXCPP = c++ -E -std=c++17
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -O2 -D_FORTIFY_SOURCE=2 -I/usr/pkg/include -I/usr/include -I/usr/pkg/include/wx-3.0 -I/usr/X11R7/include -I/usr/X11R7/include/libdrm -I/usr/pkg/include/glib-2.0 -I/usr/pkg/include/gio-unix-2.0 -I/usr/pkg/lib/glib-2.0/include -I/usr/X11R7/include/freetype2 -Wall -g
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/egrep
EXEEXT = 
FGREP = /usr/bin/grep -F
FILEZILLA_LINGUAS = an ar az bg_BG ca ca_ES@valencia co cs_CZ cy da de el es et eu fa_IR fi_FI fr gl_ES he_IL hr hu_HU hy id_ID is it ja_JP ka kab km_KH ko_KR ku ky lo_LA lt_LT lv_LV mk_MK nb_NO ne nl nn_NO oc pl_PL pt_BR pt_PT ro_RO ru sk_SK sl_SI sr sv ta th_TH tr uk_UA vi_VN zh_CN zh_TW
FILEZILLA_LINGUAS_MO = an.mo ar.mo az.mo bg_BG.mo ca.mo ca_ES@valencia.mo co.mo cs_CZ.mo cy.mo da.mo de.mo el.mo es.mo et.mo eu.mo fa_IR.mo fi_FI.mo fr.mo gl_ES.mo he_IL.mo hr.mo hu_HU.mo hy.mo id_ID.mo is.mo it.mo ja_JP.mo ka.mo kab.mo km_KH.mo ko_KR.mo ku.mo ky.mo lo_LA.mo lt_LT.mo lv_LV.mo mk_MK.mo nb_NO.mo ne.mo nl.mo nn_NO.mo oc.mo pl_PL.mo pt_BR.mo pt_PT.mo ro_RO.mo ru.mo sk_SK.mo sl_SI.mo sr.mo sv.mo ta.mo th_TH.mo tr.mo uk_UA.mo vi_VN.mo zh_CN.mo zh_TW.mo
FILEZILLA_LINGUAS_PO = $(srcdir)/an.po $(srcdir)/ar.po $(srcdir)/az.po $(srcdir)/bg_BG.po $(srcdir)/ca.po $(srcdir)/ca_ES@valencia.po $(srcdir)/co.po $(srcdir)/cs_CZ.po $(srcdir)/cy.po $(srcdir)/da.po $(srcdir)/de.po $(srcdir)/el.po $(srcdir)/es.po $(srcdir)/et.po $(srcdir)/eu.po $(srcdir)/fa_IR.po $(srcdir)/fi_FI.po $(srcdir)/fr.po $(srcdir)/gl_ES.po $(srcdir)/he_IL.po $(srcdir)/hr.po $(srcdir)/hu_HU.po $(srcdir)/hy.po $(srcdir)/id_ID.po $(srcdir)/is.po $(srcdir)/it.po $(srcdir)/ja_JP.po $(srcdir)/ka.po $(srcdir)/kab.po $(srcdir)/km_KH.po $(srcdir)/ko_KR.po $(srcdir)/ku.po $(srcdir)/ky.po $(srcdir)/lo_LA.po $(srcdir)/lt_LT.po $(srcdir)/lv_LV.po $(srcdir)/mk_MK.po $(srcdir)/nb_NO.po $(srcdir)/ne.po $(srcdir)/nl.po $(srcdir)/nn_NO.po $(srcdir)/oc.po $(srcdir)/pl_PL.po $(srcdir)/pt_BR.po $(srcdir)/pt_PT.po $(srcdir)/ro_RO.po $(srcdir)/ru.po $(srcdir)/sk_SK.po $(srcdir)/sl_SI.po $(srcdir)/sr.po $(srcdir)/sv.po $(srcdir)/ta.po $(srcdir)/th_TH.po $(srcdir)/tr.po $(srcdir)/uk_UA.po $(srcdir)/vi_VN.po $(srcdir)/zh_CN.po $(srcdir)/zh_TW.po
FILEZILLA_LINGUAS_PO_NEW = an.po.new ar.po.new az.po.new bg_BG.po.new ca.po.new ca_ES@valencia.po.new co.po.new cs_CZ.po.new cy.po.new da.po.new de.po.new el.po.new es.po.new et.po.new eu.po.new fa_IR.po.new fi_FI.po.new fr.po.new gl_ES.po.new he_IL.po.new hr.po.new hu_HU.po.new hy.po.new id_ID.po.new is.po.new it.po.new ja_JP.po.new ka.po.new kab.po.new km_KH.po.new ko_KR.po.new ku.po.new ky.po.new lo_LA.po.new lt_LT.po.new lv_LV.po.new mk_MK.po.new nb_NO.po.new ne.po.new nl.po.new nn_NO.po.new oc.po.new pl_PL.po.new pt_BR.po.new pt_PT.po.new ro_RO.po.new ru.po.new sk_SK.po.new sl_SI.po.new sr.po.new sv.po.new ta.po.new th_TH.po.new tr.po.new uk_UA.po.new vi_VN.po.new zh_CN.po.new zh_TW.po.new
GREP = /usr/bin/grep
HAVE_CXX17 = 1
HOGWEED_CFLAGS = -I/usr/pkg/include 
HOGWEED_LIBS = -L/usr/pkg/lib -lhogweed -lgmp -Wl,-R/usr/pkg/lib -lnettle 
IDN_LIB = -lidn
INSTALL = /usr/bin/install -c -o pbulk -g users
INSTALL_DATA = /usr/bin/install -c -o pbulk -g users -m 644
INSTALL_PROGRAM = /usr/bin/install -c -s -o pbulk -g users -m 755
INSTALL_SCRIPT = /usr/bin/install -c -o pbulk -g users -m 755
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = /tmp/pkgbuild/net/filezilla/work.earmv6hf/.cwrapper/bin/ld
LDFLAGS = -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -L/usr/lib -Wl,-R/usr/lib -L/usr/X11R7/lib -Wl,-R/usr/X11R7/lib
LIBDBUS_CFLAGS = -I/usr/pkg/include/dbus-1.0 -I/usr/pkg/lib/dbus-1.0/include 
LIBDBUS_LIBS = -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -ldbus-1 
LIBFILEZILLA_CFLAGS = -I/usr/pkg/include -I/usr/pkg/include/p11-kit-1 
LIBFILEZILLA_LIBS = -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lfilezilla -lpthread 
LIBGTK_CFLAGS = -I/usr/pkg/include/gtk-3.0 -I/usr/pkg/include/pango-1.0 -I/usr/pkg/include -I/usr/pkg/include/glib-2.0 -I/usr/pkg/lib/glib-2.0/include -I/usr/pkg/include/harfbuzz -I/usr/pkg/include/fribidi -I/usr/X11R7/include -I/usr/X11R7/include/freetype2 -I/usr/pkg/include/cairo -I/usr/X11R7/include/pixman-1 -I/usr/pkg/include/libpng16 -I/usr/pkg/include/gdk-pixbuf-2.0 -D_REENTRANT -I/usr/pkg/include/gio-unix-2.0 -D_REENTRANT -I/usr/pkg/include/atk-1.0 -I/usr/pkg/include/at-spi2-atk/2.0 -I/usr/pkg/include/at-spi-2.0 -I/usr/pkg/include/dbus-1.0 -I/usr/pkg/lib/dbus-1.0/include -D_REENTRANT -pthread 
LIBGTK_LIBS = -L/usr/pkg/lib -lgtk-3 -lgdk-3 -lpangocairo-1.0 -lpango-1.0 -lharfbuzz -latk-1.0 -lcairo-gobject -lcairo -lgdk_pixbuf-2.0 -lgio-2.0 -lgobject-2.0 -Wl,-R/usr/pkg/lib -lglib-2.0 -lintl 
LIBOBJS = 
LIBS = 
LIBSQLITE3_CFLAGS = 
LIBSQLITE3_LIBS = -lsqlite3 
LIBSTORJ_CFLAGS = 
LIBSTORJ_LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
LT_SYS_LIBRARY_PATH = 
MAKEINFO = /tmp/pkgbuild/net/filezilla/work.earmv6hf/.tools/bin/makeinfo
MANIFEST_TOOL = :
MKDIR_P = ../../../../config/install-sh -c -d
NETTLE_CFLAGS = -I/usr/pkg/include 
NETTLE_LIBS = -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lnettle 
NM = /usr/bin/nm -B
NMEDIT = 
NSIS_64BIT = 
OBJCXX = g++
OBJCXXDEPMODE = depmode=gcc3
OBJCXXFLAGS = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = filezilla
PACKAGE_BUGREPORT = tim.kosse@filezilla-project.org
PACKAGE_NAME = FileZilla
PACKAGE_STRING = FileZilla 3.45.1
PACKAGE_TARNAME = filezilla
PACKAGE_URL = https://filezilla-project.org/
PACKAGE_VERSION = 3.45.1
PACKAGE_VERSION_MAJOR = 3
PACKAGE_VERSION_MICRO = 1
PACKAGE_VERSION_MINOR = 45
PACKAGE_VERSION_NANO = 0
PATH_SEPARATOR = :
PKG_CONFIG = /tmp/pkgbuild/net/filezilla/work.earmv6hf/.tools/bin/pkg-config
PKG_CONFIG_LIBDIR = /tmp/pkgbuild/net/filezilla/work.earmv6hf/.buildlink/lib/pkgconfig:/tmp/pkgbuild/net/filezilla/work.earmv6hf/.buildlink/share/pkgconfig
PKG_CONFIG_PATH = 
PUGIXML_LIBS = -lpugixml
RANLIB = ranlib
SED = /usr/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
VERSION = 3.45.1
WINDRES = 
WINDRESFLAGS = 
WXRC = /usr/pkg/libexec/wx-3.0/wxrc
WX_CFLAGS = -I/usr/pkg/lib/wx/include/gtk3-unicode-3.0 -I/usr/pkg/include/wx-3.0 -D_FILE_OFFSET_BITS=64 -DWXUSINGDLL -D__WXGTK__ -pthread
WX_CFLAGS_ONLY = -pthread
WX_CONFIG_PATH = /usr/pkg/libexec/wx-3.0/wx-config
WX_CONFIG_WITH_ARGS = /usr/pkg/libexec/wx-3.0/wx-config  --unicode=yes --universal=no
WX_CPPFLAGS = -I/usr/pkg/lib/wx/include/gtk3-unicode-3.0 -I/usr/pkg/include/wx-3.0 -D_FILE_OFFSET_BITS=64 -DWXUSINGDLL -D__WXGTK__
WX_CXXFLAGS = -I/usr/pkg/lib/wx/include/gtk3-unicode-3.0 -I/usr/pkg/include/wx-3.0 -D_FILE_OFFSET_BITS=64 -DWXUSINGDLL -D__WXGTK__ -pthread
WX_CXXFLAGS_ONLY = 
WX_LIBS = -L/usr/pkg/lib -pthread   -lwx_gtk3u_aui-3.0 -lwx_gtk3u_xrc-3.0 -lwx_gtk3u_adv-3.0 -lwx_gtk3u_core-3.0 -lwx_baseu_xml-3.0 -lwx_baseu-3.0 
WX_LIBS_STATIC = 
WX_RESCOMP = 
WX_VERSION = 3.0.4
WX_VERSION_MAJOR = 3
WX_VERSION_MICRO = 4
WX_VERSION_MINOR = 0
abs_builddir = /tmp/pkgbuild/net/filezilla/work.earmv6hf/filezilla-3.45.1/src/interface/resources/lone
abs_srcdir = /tmp/pkgbuild/net/filezilla/work.earmv6hf/filezilla-3.45.1/src/interface/resources/lone
abs_top_builddir = /tmp/pkgbuild/net/filezilla/work.earmv6hf/filezilla-3.45.1
abs_top_srcdir = /tmp/pkgbuild/net/filezilla/work.earmv6hf/filezilla-3.45.1
ac_ct_AR = ar
ac_ct_CC = 
ac_ct_CXX = 
ac_ct_DUMPBIN = 
ac_ct_OBJCXX = g++
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = ${exec_prefix}/bin
build = armv6--netbsdelf-eabihf
build_alias = armv6--netbsdelf-eabihf
build_cpu = armv6
build_os = netbsdelf-eabihf
build_vendor = 
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = armv6--netbsdelf-eabihf
host_alias = armv6--netbsdelf-eabihf
host_cpu = armv6
host_os = netbsdelf-eabihf
host_vendor = 
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /tmp/pkgbuild/net/filezilla/work.earmv6hf/filezilla-3.45.1/config/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = /usr/pkg/man
mkdir_p = $(MKDIR_P)
msgfmt = /tmp/pkgbuild/net/filezilla/work.earmv6hf/.tools/bin/msgfmt
msgmerge = /tmp/pkgbuild/net/filezilla/work.earmv6hf/.tools/bin/msgmerge
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/pkg
program_transform_name = s,x,x,
psdir = ${docdir}
runstatedir = ${localstatedir}/run
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
subdirs = 
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../../../../
top_builddir = ../../../..
top_srcdir = ../../../..
xdgopen = firefox
xgettext = /tmp/pkgbuild/net/filezilla/work.earmv6hf/.tools/bin/xgettext
resourcesdir = $(pkgdatadir)/resources/lone
resources16dir = $(pkgdatadir)/resources/lone/16x16
resources32dir = $(pkgdatadir)/resources/lone/32x32
resources48dir = $(pkgdatadir)/resources/lone/48x48
dist_resources_DATA = theme.xml
dist_resources16_DATA = 16x16/ascii.png \
		16x16/auto.png \
		16x16/binary.png \
		16x16/bookmark.png \
		16x16/cancel.png \
		16x16/compare.png \
		16x16/disconnect.png \
		16x16/download.png \
		16x16/downloadadd.png \
		16x16/file.png \
		16x16/filter.png \
		16x16/folder.png \
		16x16/folderback.png \
		16x16/folderclosed.png \
		16x16/folderup.png \
		16x16/help.png \
		16x16/localtreeview.png \
		16x16/lock.png \
		16x16/logview.png \
		16x16/processqueue.png \
		16x16/queueview.png \
		16x16/reconnect.png \
		16x16/refresh.png \
		16x16/remotetreeview.png \
		16x16/server.png \
		16x16/showhidden.png \
		16x16/sitemanager.png \
		16x16/speedlimits.png \
		16x16/synchronize.png \
		16x16/upload.png \
		16x16/uploadadd.png

dist_resources32_DATA = 32x32/ascii.png \
		32x32/auto.png \
		32x32/binary.png \
		32x32/bookmark.png \
		32x32/cancel.png \
		32x32/compare.png \
		32x32/disconnect.png \
		32x32/download.png \
		32x32/downloadadd.png \
		32x32/file.png \
		32x32/filter.png \
		32x32/folder.png \
		32x32/folderback.png \
		32x32/folderclosed.png \
		32x32/folderup.png \
		32x32/help.png \
		32x32/localtreeview.png \
		32x32/lock.png \
		32x32/logview.png \
		32x32/processqueue.png \
		32x32/queueview.png \
		32x32/reconnect.png \
		32x32/refresh.png \
		32x32/remotetreeview.png \
		32x32/showhidden.png \
		32x32/sitemanager.png \
		32x32/speedlimits.png \
		32x32/synchronize.png \
		32x32/upload.png \
		32x32/uploadadd.png

dist_resources48_DATA = 48x48/ascii.png \
		48x48/auto.png \
		48x48/binary.png \
		48x48/bookmark.png \
		48x48/cancel.png \
		48x48/compare.png \
		48x48/disconnect.png \
		48x48/download.png \
		48x48/downloadadd.png \
		48x48/file.png \
		48x48/filter.png \
		48x48/folder.png \
		48x48/folderback.png \
		48x48/folderclosed.png \
		48x48/folderup.png \
		48x48/help.png \
		48x48/localtreeview.png \
		48x48/lock.png \
		48x48/logview.png \
		48x48/processqueue.png \
		48x48/queueview.png \
		48x48/reconnect.png \
		48x48/refresh.png \
		48x48/remotetreeview.png \
		48x48/showhidden.png \
		48x48/sitemanager.png \
		48x48/speedlimits.png \
		48x48/synchronize.png \
		48x48/upload.png \
		48x48/uploadadd.png

all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu src/interface/resources/lone/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu src/interface/resources/lone/Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__maybe_remake_depfiles)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__maybe_remake_depfiles);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs
install-dist_resourcesDATA: $(dist_resources_DATA)
	@$(NORMAL_INSTALL)
	@list='$(dist_resources_DATA)'; test -n "$(resourcesdir)" || list=; \
	if test -n "$$list"; then \
	  echo " $(MKDIR_P) '$(DESTDIR)$(resourcesdir)'"; \
	  $(MKDIR_P) "$(DESTDIR)$(resourcesdir)" || exit 1; \
	fi; \
	for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  echo "$$d$$p"; \
	done | $(am__base_list) | \
	while read files; do \
	  echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(resourcesdir)'"; \
	  $(INSTALL_DATA) $$files "$(DESTDIR)$(resourcesdir)" || exit $$?; \
	done

uninstall-dist_resourcesDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(dist_resources_DATA)'; test -n "$(resourcesdir)" || list=; \
	files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
	dir='$(DESTDIR)$(resourcesdir)'; $(am__uninstall_files_from_dir)
install-dist_resources16DATA: $(dist_resources16_DATA)
	@$(NORMAL_INSTALL)
	@list='$(dist_resources16_DATA)'; test -n "$(resources16dir)" || list=; \
	if test -n "$$list"; then \
	  echo " $(MKDIR_P) '$(DESTDIR)$(resources16dir)'"; \
	  $(MKDIR_P) "$(DESTDIR)$(resources16dir)" || exit 1; \
	fi; \
	for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  echo "$$d$$p"; \
	done | $(am__base_list) | \
	while read files; do \
	  echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(resources16dir)'"; \
	  $(INSTALL_DATA) $$files "$(DESTDIR)$(resources16dir)" || exit $$?; \
	done

uninstall-dist_resources16DATA:
	@$(NORMAL_UNINSTALL)
	@list='$(dist_resources16_DATA)'; test -n "$(resources16dir)" || list=; \
	files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
	dir='$(DESTDIR)$(resources16dir)'; $(am__uninstall_files_from_dir)
install-dist_resources32DATA: $(dist_resources32_DATA)
	@$(NORMAL_INSTALL)
	@list='$(dist_resources32_DATA)'; test -n "$(resources32dir)" || list=; \
	if test -n "$$list"; then \
	  echo " $(MKDIR_P) '$(DESTDIR)$(resources32dir)'"; \
	  $(MKDIR_P) "$(DESTDIR)$(resources32dir)" || exit 1; \
	fi; \
	for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  echo "$$d$$p"; \
	done | $(am__base_list) | \
	while read files; do \
	  echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(resources32dir)'"; \
	  $(INSTALL_DATA) $$files "$(DESTDIR)$(resources32dir)" || exit $$?; \
	done

uninstall-dist_resources32DATA:
	@$(NORMAL_UNINSTALL)
	@list='$(dist_resources32_DATA)'; test -n "$(resources32dir)" || list=; \
	files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
	dir='$(DESTDIR)$(resources32dir)'; $(am__uninstall_files_from_dir)
install-dist_resources48DATA: $(dist_resources48_DATA)
	@$(NORMAL_INSTALL)
	@list='$(dist_resources48_DATA)'; test -n "$(resources48dir)" || list=; \
	if test -n "$$list"; then \
	  echo " $(MKDIR_P) '$(DESTDIR)$(resources48dir)'"; \
	  $(MKDIR_P) "$(DESTDIR)$(resources48dir)" || exit 1; \
	fi; \
	for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  echo "$$d$$p"; \
	done | $(am__base_list) | \
	while read files; do \
	  echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(resources48dir)'"; \
	  $(INSTALL_DATA) $$files "$(DESTDIR)$(resources48dir)" || exit $$?; \
	done

uninstall-dist_resources48DATA:
	@$(NORMAL_UNINSTALL)
	@list='$(dist_resources48_DATA)'; test -n "$(resources48dir)" || list=; \
	files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
	dir='$(DESTDIR)$(resources48dir)'; $(am__uninstall_files_from_dir)
tags TAGS:

ctags CTAGS:

cscope cscopelist:


distdir: $(BUILT_SOURCES)
	$(MAKE) $(AM_MAKEFLAGS) distdir-am

distdir-am: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
	  else \
	    test -f "$(distdir)/$$file" \
	    || cp -p $$d/$$file "$(distdir)/$$file" \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(DATA)
installdirs:
	for dir in "$(DESTDIR)$(resourcesdir)" "$(DESTDIR)$(resources16dir)" "$(DESTDIR)$(resources32dir)" "$(DESTDIR)$(resources48dir)"; do \
	  test -z "$$dir" || $(MKDIR_P) "$$dir"; \
	done
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	if test -z '$(STRIP)'; then \
	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	      install; \
	else \
	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	    "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
	fi
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic clean-libtool mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic

dvi: dvi-am

dvi-am:

html: html-am

html-am:

info: info-am

info-am:

install-data-am: install-dist_resources16DATA \
	install-dist_resources32DATA install-dist_resources48DATA \
	install-dist_resourcesDATA

install-dvi: install-dvi-am

install-dvi-am:

install-exec-am:

install-html: install-html-am

install-html-am:

install-info: install-info-am

install-info-am:

install-man:

install-pdf: install-pdf-am

install-pdf-am:

install-ps: install-ps-am

install-ps-am:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-dist_resources16DATA \
	uninstall-dist_resources32DATA uninstall-dist_resources48DATA \
	uninstall-dist_resourcesDATA

.MAKE: install-am install-strip

.PHONY: all all-am check check-am clean clean-generic clean-libtool \
	cscopelist-am ctags-am distclean distclean-generic \
	distclean-libtool distdir dvi dvi-am html html-am info info-am \
	install install-am install-data install-data-am \
	install-dist_resources16DATA install-dist_resources32DATA \
	install-dist_resources48DATA install-dist_resourcesDATA \
	install-dvi install-dvi-am install-exec install-exec-am \
	install-html install-html-am install-info install-info-am \
	install-man install-pdf install-pdf-am install-ps \
	install-ps-am install-strip installcheck installcheck-am \
	installdirs maintainer-clean maintainer-clean-generic \
	mostlyclean mostlyclean-generic mostlyclean-libtool pdf pdf-am \
	ps ps-am tags-am uninstall uninstall-am \
	uninstall-dist_resources16DATA uninstall-dist_resources32DATA \
	uninstall-dist_resources48DATA uninstall-dist_resourcesDATA

.PRECIOUS: Makefile


#mac-copy-resources: $(dist_resources_DATA)
#	mkdir -p "$(top_builddir)/FileZilla.app/Contents/SharedSupport/resources/lone/16x16";
#	for i in $(dist_resources16_DATA); do \
#	  cp -f "$(srcdir)/$$i" "$(top_builddir)/FileZilla.app/Contents/SharedSupport/resources/lone/16x16"; \
#	done
#	mkdir -p "$(top_builddir)/FileZilla.app/Contents/SharedSupport/resources/lone/32x32";
#	for i in $(dist_resources32_DATA); do \
#	  cp -f "$(srcdir)/$$i" "$(top_builddir)/FileZilla.app/Contents/SharedSupport/resources/lone/32x32"; \
#	done
#	mkdir -p "$(top_builddir)/FileZilla.app/Contents/SharedSupport/resources/lone/48x48";
#	for i in $(dist_resources48_DATA); do \
#	  cp -f "$(srcdir)/$$i" "$(top_builddir)/FileZilla.app/Contents/SharedSupport/resources/lone/48x48"; \
#	done
#	for i in $(dist_resources_DATA); do \
#	  cp -f "$(srcdir)/$$i" "$(top_builddir)/FileZilla.app/Contents/SharedSupport/resources/lone"; \
#	done

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
